:root {
    --whitebg_textcolor: #466296;
    --whitebg_lighttextcolor: #00c4fe;
    --darkbg_textcolor: whitesmoke;
    --l1background: #2b4880;
    --l2background: #1e3868;
    --blueheaderdark: #0a95ff;
    --blueheaderlight: #54b2ff;
}

@font-face {
    font-family: 'Tisa Sans Pro';
    src: url('../fonts/TisaSansPro-Bold.eot');
    src: local('Tisa Sans Pro Bold'), local('TisaSansPro-Bold'),
        url('../fonts/TisaSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TisaSansPro-Bold.woff2') format('woff2'),
        url('../fonts/TisaSansPro-Bold.woff') format('woff'),
        url('../fonts/TisaSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tisa Sans Pro';
    src: url('TisaSansPro-Italic.eot');
    src: local('Tisa Sans Pro Italic'), local('TisaSansPro-Italic'),
        url('../fonts/TisaSansPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TisaSansPro-Italic.woff2') format('woff2'),
        url('../fonts/TisaSansPro-Italic.woff') format('woff'),
        url('../fonts/TisaSansPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Tisa Sans Pro';
    src: url('../fonts/TisaSansPro-Regular.eot');
    src: local('Tisa Sans Pro Regular'), local('TisaSansPro-Regular'),
        url('../fonts/TisaSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TisaSansPro-Regular.woff2') format('woff2'),
        url('../fonts/TisaSansPro-Regular.woff') format('woff'),
        url('../fonts/TisaSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}

html, body
{
	margin: 0;
	padding: 0;
	font-family: 'Tisa sans Pro', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: #444444;
}
/*
.navbar
{
    width: 100%;
    height: 100px;
    background: var(--primary);
    padding: 10px;
}

.nav_container
{
    display: inline;
}

#nav_left
{
    float:left;
}
#nav_right
{
    float:right;
    color: #EEEEEE;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_logo
{
	top: 0;
	bottom: 0;
	height: 100%;
}

.main_content
{
    width: 50%;
    min-width: 1200px;
    display: block;
    margin: auto;
    margin-top: 3%;
}

.content_section
{
    display: none;
}

#about p
{
    display: none;
}
*/
label
{
    display: inline-block;
    margin-top: 10px;
    margin-left: 4%;
    font-weight: 500;
    padding: 0 5px;
    font-size: smaller;
    background: #FAFAFA;
    z-index: 1;
}

input[type='text'], input[type='number'], input[type='date'], input[type='password'], select, textarea, .checkbox_group, input[type='search'], input[type='file'], input[type='email']
{
    background: #FAFAFA;
    border-color: var(--primary);
    border-radius: 5px;
    border-width: 1px;
    font-size: normal;
    display: block;
    width: 90%;
    padding: 5px;
    margin: auto;
}
input[type="submit"]{
    margin-top: 10px;
}

select{
    text-overflow: ellipsis;
}

input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button{
    -webkit-appearance: none;
    margin: 0;
}

.half_input 

input[type='number']{
    -moz-appearance: textfield;
}

.checkbox_group label{
    all: unset;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: x-small;
	color: #444444;
    vertical-align: middle;
    font-weight: 500;
}
.checkbox_group input{
    display: inline !important;
    margin: none !important;
    padding: none !important;
    vertical-align: middle;
}

.control_bar
{
    display: flex;
    width: 80%;
    margin: 10px auto;
    align-items: center;
    justify-content:space-between;
}


.button_bar
{
    display: flex;
    width: 80%;
    margin: 10px auto;
    align-items: center;
    justify-content: center;
}

.col1
{
    display: block;
    padding: 0;
    width: 30%;
}

.col1 label, .col2 label
{
    margin-top: 0;
}

.col1 input, .col2 input
{
    margin: 0;
}

textarea
{
    overflow-y: auto;
    resize: none;
}

input[type='submit'] {cursor: pointer;

}

/*input[type='button']
{
    padding: 10px 20px;
    font-size: large;
    cursor: pointer;
    background: white;
    border: 1px solid #003300;
    border-radius: 5px;
    width: 120px;
}

input[type='button']:hover
{
    background: darkslategray;
    color: white;
    transition: 0.5s;
}*/



.clickable
{
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px 0;
    font-size: x-small;
    text-align: right;
    font-weight: bold;
    color: dodgerblue;
    width: 80%;
    margin: auto;
    text-align: right;
    vertical-align: middle;
}

.clickable:hover
{
    text-decoration: underline;
}

.clickable_span
{
    background: transparent;
    cursor: pointer;
}
.delete
{
    color: red;
}
.delete:hover::before
{
    content: 'delete';
}

.modal_bg
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000A0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal_form, .modal_form_large, .modal_form_vertical_large, .modal_form_special, .modal_form_admin
{
    padding: 15px;
    border: 1px solid #003300;
    border-radius: 2px;
    background: #FAFAFA;
    position: relative;
    display: block;
    margin: auto;
    width: 20%;
    min-width: 500px;
    max-height: 80%;
    overflow-y: scroll;
}

.modal_form_admin{
    width: 70%;
}

.modal_form_flex{
    padding: 15px;
    border: 1px solid #003300;
    border-radius: 2px;
    background: #FAFAFA;
    position: relative;
    display: block;
    margin: auto;
}

.modal_form_special{
    padding: 0;
    max-height: 80%;
    width: 61.8vw;
    min-height: 60vh;
    overflow-y:auto;
}

.modal_form {
    padding-bottom: 50px;
}

.modal_form_large
{
  width: 80%;
  padding-bottom: 30px;
}

.modal_form_vertical_large
{
  width: 61.8vw;
  min-height: 60vh;
  padding-bottom: 30px;
}

.modal_form h3
{
    display: block;
    margin: auto;
    text-align: center;
}


.hidden
{
    visibility: gone;
}

.square_delete
{
    background: red;
    color: white;
    padding: 0;
    width: 14px;
    height: 14px;
    font-size: x-large;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: middle;
    align-items: center;
    cursor: pointer;
}

.sub_page_title
{
    font-weight: bold;
    font-size: xx-large;
    text-transform: uppercase;
    display: block;
    margin: auto;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.col1
{
    width: 50%;
    display: inline;
    float: left;
}
.col2
{
    width: 50%;
    display: inline;
    float: right;
}

.f_link
{
    font-size: x-small;
    font-weight: bold;
    color: dodgerblue;
    cursor: pointer;
    margin-left: 10px;
}
.f_link:hover
{
    text-decoration: underline;
}

.instruction
{
    font-size: small;
    font-weight: bold;
}

.data_panel_page h1 {
    font-weight: 500;
    color: var(--blueheaderdark);
    font-size: small;
}

.data_panel_page a {
    font-size: x-small;
}

.data_panel_page p, .data_panel_page div {
    font-size: x-small;
}

::-webkit-scrollbar{
    width: 3px;
}

::-webkit-scrollbar-track {

}

::-webkit-scrollbar-thumb {
    background: var(--blueheaderdark);
    border-radius: 2.5px;
  }


